Subject: Ticket Assigned - buy one
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Jul 2021 18:44:02 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  buy one amy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  amy Bot:  Hi Amy ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6333383230 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555345072            10:32 PM, 29th Jul                   Sohaib                   Hi&nbsp; Amy ,Goo
 d Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:32 PM, 29th Jul                     amy                    Hello Good evening, just asking regarding my order           10:33 PM, 29th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:33 PM, 29th Jul                     amy                    Flormar Cotton candy & vanilla body mist, it says buy 1 take 1  but I received only 1           10:34 PM, 29th Jul                   Sohaib                   161227474 - Flormar - flormar Cotton Candy and Vanilla Extract - 200 ml           10:37 PM, 29th Jul                     amy                    Yes           10:38 PM, 29th Jul                   Sohaib                   We would like to inform you that you have only select one pair of the item #.    To avail the buy 1 get 1 promotion you 
 need to buy one product and choose any other product, of equal or lesser value, and add it to your cart along with that item.    If both items have same value than you will only be paying for the value of one item. If both items has different value than the higher value will the order value.           10:39 PM, 29th Jul                   Sohaib                   Is there anything else I can help you with?           10:41 PM, 29th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:43 PM, 29th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2919401